.config-panel {
  margin-bottom: 10px;
}

.config-section {
  display: flex;
  justify-content: space-around;
  max-width: 700px;
}

@media only screen and (max-width: 600px) {
  .config-section {
    flex-direction: column;
  }

  .buttons-and-budges {
    button:nth-child(2) {
      margin-left: 1px;
    }
  }
}
.value-input {
  margin-top: 15px;
  width: 100%;
}

.previous-result {
  margin-top: 20px;
  font-size: 16px;

  .header {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .content {
    margin-top: 10px;
    .entered, .answer {
      margin-bottom: 10px;
    }
  }

  &.success {
    color: #0f5132;
    border: 1px solid #0f5132;
    box-shadow: none;
  }
  &.error {
    color: #842029;
    border: 1px solid #842029;
    box-shadow: none;
  }
}

.buttons-and-budges {
  .error  {
    position: relative;
    top: 5px;
  }
  .success  {
    position: relative;
    top: 5px;
    left: 10px;
  }
}

.reset-test {
  margin: 0 15px 15px 0;
}
